@import "config/config";

.ce_rsce_tiles{
  text-align: center;
  margin-top: 80px;
	margin: auto;

	>h3{
		padding-bottom: 50px;
	}



  .tile {
    max-width: 350px;
    min-height: 100px;
    vertical-align: top;
    display: inline-block;
    font-family: $main_font;
    font-size: 16px;
    //color: $text_color;
    margin: auto;
	  padding: 15px;
    position: relative;

	  a:link{
		  text-decoration: none;
	  }

    h3 {
    	text-transform: uppercase;
    	font-size: 1.07em;
    	//font-family: $headline_font;
		font-family: $bold_kix_font;
		text-align: center;
		color: $text_color;
		letter-spacing: 0;
		padding-bottom: 25px;

      img {
        height: 220px;
        width: 220px;
        display: block;
        margin-left: auto;
        margin-right: auto;
		  margin-bottom: 30px;
      }
    }

	  .tile-text {
		  color: $text_color;

		  p {
			  max-width: 300px;
			  margin: auto;
		  }
		  margin-bottom: 20px;

		  ul{
			  //padding: 0; //?
		  }
	  }
	  .tile-price{
		  color: $kix_green;
		  font-family: $small_headline_font;
		  margin-bottom: 40px;
	  }
  }

	&.benefits {
		>h3{
			padding-bottom: 25px;
			padding-top: 25px;
			background-color: $kix_dark_blue;
		}
		.tile{
			padding-left: 20px;
			padding-right: 20px;
		}
		.tile h3 {
			img {
				height: 58px;
				width: 85px;
				margin-bottom: 10px;
			}

			padding-top: 25px;
			padding-bottom: 15px;

			font-size: 12px;
			font-weight: 300;
			font-family: $main_font;
			letter-spacing: .04em;

		}

	}
}


  @media (min-width: 768px) {
    #tile-slide-right,
    #tile-slide-left {
      display: none;
    }

  }
  
  
  @media (max-width: 767px) {
    #tile-slide-right,
    #tile-slide-left {
		position: absolute; 
		top: 44%;
		background-color: transparent;
		border: none;
		cursor: pointer;
		outline: none; 
    } 
	#tile-slide-right:focus,
    #tile-slide-left:focus {
		outline: none;
	} 
    #tile-slide-left{
		left: 15px;
		font-size: 20px;
	}
    #tile-slide-right{
		right: 15px;
		font-size: 20px;
	}  
	.tile-slide-right{
		//background-image: url("files/sonstiges/nextarrow.svg"); //needs config setting to allow urls i think?
		//background-repeat: no-repeat;
		//height: 25px;
	} 
	.tile-slide-left{
		//background-image: url("files/sonstiges/prevarrow.svg"); //needs config setting to allow urls i think?
		//background-repeat: no-repeat;
		//height: 25px;
	}
	 
	
	.ce_rsce_tiles{
		position: relative; //!!
		display: flex;
		align-items: stretch;
		width: 90%;
		margin: auto;
	} 
	.ce_rsce_tiles .tile{
		width: 100%;
		max-width: initial;
		padding-left: 0;
		padding-right: 0;
	}
	.scroller{
		flex: 1;
		overflow: hidden;
	} 
	.tile_container{
		list-style-type: none;
		white-space: nowrap;
		font-size: 0;
		//line-height: 0;
		transition: transform 1s ease-in-out;
	}  
	.tile_container .tile-text{
		white-space: normal !important;
		padding-top: 15px;
	}  
	.tile_container .tile-text > p{
		//line-height: 16px;
	}   
  }  



#products-advantages {
      .ce_rsce_tiles {
         .tile {
            h3 {
               img {
                  width: 60px;
                  height: auto;
               }
            }
         }
      }
  }